In Red Hat Enterprise Linux 5, is it possible to install an update based on a Red Hat Advisory ID?

Updated -

Using the yum-security plugin available in Red Hat Enterprise Linux 5, it is possible to install  updates based on the assigned Red Hat Advisory ID. For information on installing and basic usage of the yum-security plugin refer to Knowledgebase Article:

http://kbase.redhat.com/faq/FAQ_103_11937.shtm

To inst...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In